<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/css/main.css">
	<title>☆☆ karaoPrint ☆☆</title>
</head>
<body class="docs">
	<header>
		<h1><span class="pink">karaoPr</span>int.js</h1>
		<h2>Workshop Luuse</h2>
		<h3>11.3.19 → 15.3.19</h3>
		<h4>Esa Pyrenées — Pau</h4>
		<nav>
			<ul>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="#brief">Brief</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="#demo">Demo</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="#start">Getting Started</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="#style">Gérer le style</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="#print-orga">Organiser le webToPrint</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="#print">Tips du css print</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="#tips">Tips</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="https://annuel.framapad.org/p/karaoprint-pau" traget="_blank">Pad du workshop</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						<a href="animate.html" traget="_blank">Tips d'animation</a>
					</span>
				</li>
			</ul>
		</nav>
	</header>
	<main>
		<section>
			<p>
				Bienvenue sur <strong><span class="pink">karaoPr</span>int.js</strong>, un outil <span class="code">JS</span> pour créer des karaokés en <span class="code">HTML</span>&nbsp;/&nbsp;<span class="code">CSS</span>, basé sur la 
				<a href="https://developers.google.com/youtube/iframe_api_reference">YouTubePlayer</a> API.
			</p>
		</section>
		<section class="howTo">
			<h2 id="brief">Brief</h2>
			<div class="text">
				Workshop brief <a href="brief.html">ici</a>
			</div>
			<h2 id="demo">Demo</h2>
			<div class="text">
				<p>
					<a href="demo.html">Ici</a> une live chanson en action.
				</p>
			</div>
			<h2 id="start">Getting Started</h2>
			<ul class="start">
				<li>
					Télécharger le <a href="downloads/karaoKit.zip">Starterkit</a>
				</li>
				<li>
					Dans le fichier <span class="code magenta">index.html</span>, renseigner le <strong>lien youTube</strong> de votre chanson, dans l'attribut <span class="code">data-src</span> de l'élément qui porte la <span class="code">class "track"</span>&thinsp;:
					<pre>
						<code>
	&lt;div class="track" data-src="<span class='pink'>http://youtube.com/?</span>"&gt;&lt;/div&gt;
						</code>
					</pre>
				</li>
				<li>
					L'élément qui porte la <span class="code">class "slides"</span> contient tous les slides de votre karaoke. <strong>Chaque <span class="code">div</span> enfant est un slide.</strong> Vous êtes libre d’en ajouter autant que vous voulez.
					<pre>
						<code>
	&lt;div <span class="pink">class="slides"</span>&gt;
		&lt;div data-slide="0" class="sing"&gt;
			Welcome to karaoprint.js
		&lt;/div&gt;
		&lt;div data-slide="1"&gt;
			Yeeaahh
		&lt;/div&gt;
	&lt;/div&gt;
						</code>
					</pre>
				</li>
				<li>
					Ce qui importe dans chaque slide, c'est l'attribut <span class="code">data-slide</span>. Il contient la <strong>seconde à laquelle ce slide doit s'afficher</strong>. C'est lui qui permet de créer l'animation. Il vous permet également de <strong>viser le slide dans le <span class="code">CSS</span></strong>
					<pre>
						<code>
	&lt;div <span class="pink">data-slide="0"</span> class="sing"&gt;
						</code>
					</pre>	
				</li>
				<li>
					La <span class="code">class "sing"</span> indique que le slide est actif. Elle doit donc être présente sur le tout premier (sinon il n’apparaît pas).
					<pre>
						<code>
	&lt;div data-slide="0" <span class="pink">class="sing"</span>&gt;
						</code>
					</pre>					
				</li>
			</ul>
			<h2>Gérer le style</h2>
			<div class="text">
				Pour appliquer votre propre <strong>karaoStyle</strong>, insérez votre <span class="code">CSS</span> dans le fichier <span class="code">assets/css/custom.css</span> <strong>et pas dans le fichier <span class="code through">assets/css/karoprint.css</span></strong>
			</div>
			<h2 id="print-orga">Organiser le webToPrint</h2>
			<div class="text print">
				<p>Le web offre la possibilité d'attribuer <strong>différents médias</strong> aux <strong>feuilles de style <span class="code">css</span></strong>. Ainsi, il est possible de gérer à la fois <strong>le web et le print</strong> d'un objet à partir d'<strong>un même code <span class="code">html</span></strong>.</p>
				<ul class="start">
					<li>
						Renomez la feuille de style <span class="code">custom.css</span> par <span class="code">screen.css</span>. Puisque nous générons plusieurs médias de sorties, cette feuille devient notre <strong>style web</strong> et plus notre style global.
					</li>
					<li>
						À l'intérieur du dossier <span class="code">assets/css</span>, créez un nouveau dossier à votre nom (<span class="code">assets/css/your-name</span>). Dans ce nouveau dossier, déplacez le fichier <span class="code">screen.css</span>	(<span class="code">assets/css/your-name/screen.css</span>)				
					</li>
					<li>
						Ajoutez le média <span class="code">screen</span> aux feuilles de style <span class="code">karaoprint.css</span> et <span class="code">screen.css</span>, pour que le style web ne s'applique pas sur l'édition.
						<pre>
							<code>
	&lt;link rel="stylesheet" type="text/css" href="assets/css/<span class="pink">karaoprint.css</span>" <span class="pink">media="screen"</span>&gt;
	&lt;link rel="stylesheet" type="text/css" href="assets/css/your-name/<span class="pink">screen.css</span>" <span class="pink">media="screen"</span>&gt;
							</code>
						</pre>
						<p>
							Le média peut également se spécifier en utilisant les <strong>media queries</strong> à l'intérieur d'une feuille css.
						</p>
						<pre>
							<code>
	@media <span class="pink">screen</span>{

		*/ CODE CSS WEB */
	}	

	@media <span class="pink">print</span>{

		*/ CODE CSS PRINT */
	}								
							</code>
						</pre>
					</li>
					<li>
						Créez une feuille de style <span class="code">fonts.css</span> dans le dossier <span class="code">assets/css/your-name</span>. À l'intérieur, copiez vos <span class="code">@font-face</span>. Cette feuille de style sera <strong>active pour le web et le print</strong>, afin que vous puissiez appeller vos fonts dans les deux. Nous ne spécifions donc pas de médias. Dans la <span class="code">head</span> de votre fichier <span class="code">index.html</span>, insrérez le lien vers cette feuille <strong>avant</strong> <span class="code">screen.css</span></span>.
						<pre>
							<code>
	&lt;link rel="stylesheet" type="text/css" href="assets/css/<span class="pink">karaoprint.css</span>" media="screen"&gt;							
	&lt;link rel="stylesheet" type="text/css" href="assets/css/your-name/<span class="pink">fonts.css</span>"&gt;
	&lt;link rel="stylesheet" type="text/css" href="assets/css/your-name/<span class="pink">screen.css</span>" media="screen"&gt;	
							</code>
						</pre>
					</li>
					<li>
						Créez une feuille de style <span class="code">print.css</span> et enregistrez là dans le dossier <span class="code">assets/css/your-name</span>. Insérez le lien vers cette feuille à la suite des autres, et dans l'attribut <span class="code">media</span>, indiquez <span class="code">print</span>.
						<pre>
							<code>
	&lt;link rel="stylesheet" type="text/css" href="assets/css/your-name/<span class="pink">print.css</span>" media="print"&gt;	
							</code>
						</pre>						
					</li>
					<li>
						Téléchargez le fichier <a class="code" href="assets/css/reset.css">reset.css</a>. Ce fichier est une feuille de style qui permet d'<strong>annuler le style par défaut</strong> du html, afin que vous partiez d'une base vide. Insérez le reset <strong>avant la feuille de style print</strong> et attribuez lui <span class="code">media="print"</span>. Tout compris, vos appels de feuilles ressemblent à ça&thinsp;:
						<pre>
							<code>
	&lt;link rel="stylesheet" type="text/css" href="assets/css/<span class="pink">karaoprint.css</span>" media="screen"&gt;							
	&lt;link rel="stylesheet" type="text/css" href="assets/css/your-name/<span class="pink">fonts.css</span>"&gt;
	&lt;link rel="stylesheet" type="text/css" href="assets/css/your-name/<span class="pink">screen.css</span>" media="screen"&gt;
	&lt;link rel="stylesheet" type="text/css" href="assets/css/<span class="pink">reset.css</span>" media="print"&gt;	
	&lt;link rel="stylesheet" type="text/css" href="assets/css/your-name/<span class="pink">print.css</span>" media="print"&gt;		
							</code>
						</pre>
					</li>
				</ul>
				<h2 id="print">Tips du css print</h2>
				<a href="assets/css/demo-print.css">CSS DE DEMO LÀ</a>
				<ul class="start print">
					<li>Gérez les pages, les attributs <span class="code">page-break-after</span>, <span class="code">page-break-before</span>,
					<span class="code">page-break-inside</span>
					<pre>
						<code>
	div{

		page-break-b

	}

						</code>
					</pre>
				</li>
				</ul>
			</div>
		</section>
		<section class="technic list">
			<h2 id="tips">Tips</h2>
			<h3>CSS</h3>
			<ul class="tech">
				<li>
					<span class="sign"></span>
					<span class="item">
						Flexbox → <a href="https://css-tricks.com/snippets/css/a-guide-to-flexbox/">https://css-tricks.com/snippets/css/a-guide-to-flexbox/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						CSS Grids → <a href="https://developer.mozilla.org/fr/docs/Web/CSS/CSS_Grid_Layout/Les_concepts_de_base">https://developer.mozilla.org/fr/docs/Web/CSS/CSS_Grid_Layout/Les_concepts_de_base</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Media Queries → <a href="https://www.w3schools.com/css/css_rwd_mediaqueries.asp">https://www.w3schools.com/css/css_rwd_mediaqueries.asp</a>, <a href="https://developer.mozilla.org/en-US/docs/Web/CSS/Media_Queries/Using_media_queries">https://developer.mozilla.org/en-US/docs/Web/CSS/Media_Queries/Using_media_queries</a> 
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Glyphs → <a href="https://unilist.raphaelbastide.com/">https://unilist.raphaelbastide.com/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Animations → <a href="https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Animations/Using_CSS_animations">https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Animations/Using_CSS_animations</a>
					</span>
				</li>				
				<li>
					<span class="sign"></span>
					<span class="item">
						Units → <a href="https://www.w3schools.com/CSSref/css_units.asp">https://www.w3schools.com/CSSref/css_units.asp</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Can I Use _ ? → <a href="https://caniuse.com/">https://caniuse.com/</a>
					</span>
				</li>		
			</ul>
			<h3>Fonts Libres</h3>
			<ul class="tech">
				<li>
					<span class="sign"></span>
					<span class="item">
						Use and Modify → <a href="https://usemodify.com/">https://usemodify.com/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Velvetyne → <a href="https://www.velvetyne.fr/">https://www.velvetyne.fr/ </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						GoogleFonts → <a href="https://fonts.google.com/">https://fonts.google.com/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Font Squirrel → <a href="https://www.fontsquirrel.com/">https://www.fontsquirrel.com/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Font Library → <a href="https://www.fontsquirrel.com/">https://fontlibrary.org/en</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						By Womxn → <a href="http://design-research.be/by-womxn/">http://design-research.be/by-womxn/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						OSP Foundry → <a href="http://osp.kitchen/foundry/">http://osp.kitchen/foundry/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Sébastien San Filipo → <a href="http://love-letters.be/foundry.html">http://love-letters.be/foundry.html</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Omnibus Type → <a href="https://www.omnibus-type.com/">https://www.omnibus-type.com/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Temporary State → <a href="http://typefaces.temporarystate.net/preview/">http://typefaces.temporarystate.net/preview/</a>
					</span>
				</li>
			</ul>
			<h2>Refs</h2>
			<h3>Karaoke</h3>
			<ul>
				<li>
					<span class="sign"></span>
					<span class="item">
						Movieprint → <a href="http://movieprint.codedrops.net/">http://movieprint.codedrops.net/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						eSpeak → <a href="http://espeak.sourceforge.net/">http://espeak.sourceforge.net/</a>
					</span>
				</li>
			</ul>
			<h3>WebToPrint - Ressources</h3>
			<ul>				
				<li>
					<span class="sign"></span>
					<span class="item">
						PrePostPrint → <a href="https://prepostprint.org/doku.php//en/introduction">https://prepostprint.org/doku.php//en/introduction</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Post Digital Publishing Archives → <a href="http://p-dpa.net/">http://p-dpa.net/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Library of the Printed Web → <a href="http://libraryoftheprintedweb.tumblr.com/">http://libraryoftheprintedweb.tumblr.com/</a>, <a href="https://printedweb.org/">https://printedweb.org/</a>
					</span>
				</li>
			</ul>
			<h3>WebToPrint - Ojects</h3>
			<ul>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://medor.coop/fr/">Médor </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://timrodenbroeker.github.io/lofi-poster-machine/" >LoFi Poster Machine by Tim Rodenbr&#246;ker </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://www.editions-hyx.com/fr/code-x">Code X</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://internet-atlas.net/order">Critical Atlas of Internet</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://conversations.tools">I think that conversations are the best, biggest thing that free software has to offer its user</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://www.balmoral.club.gbodywork">G.BODYWORK</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://blog.lavillahermosa.com/brass&#x25;E2&#x25;86&#x25;92printtoolv1">La Villa Hermosa &quot; BRASS &#8594; Print tool v1</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://htmloutput.risd.gd">for  with  in</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://johncaserta.com/webtoprint.html" >John Caserta Web to Print</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://louisedrulhe.fr/designfluide/#sommaire" >Design fluide</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://design.lavillahermosa.com/works-75-can-you-dig-it">Can you dig it</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://copy-this-book.eu/?fbclid=IwAR3n7k8LHNzjQhzpK3_KEFfgMmcrPXUsYgltdnUVoBy8m5p4Rz_HadsJl7I#news">Copy This Book. An Artist&#8217;s Guide to Copyright</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href=" http://www.theradiohistorian.org/Radiofax/newspaper_of_the_air1.htm">The Newspaper of the Air</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://furter.github.io/public-domain/">Design the public domain</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://138.68.93.192/">Print Capsule</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://drawingcurved.osp.kitchen/foreword.xhtml">Drawing Curved</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://albertinemeunier.net/dadaprint3r">DadaPrint3r</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://centerforfuturepublishing.wordpress.com/projets-de-recherche/automatic-publishing/">Omnirama: journal algorithmique</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href=" https://centerforfuturepublishing.wordpress.com/projets-de-recherche/self-assembling-book/">Self-Assembling Book</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://projects.robertoarista.it/posts/inhabitations/">Inhabitations</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://projects.robertoarista.it/posts/VLM/">VLM</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://osp.kitchen/work/balsamine.2018-2019">La Balsamine 2018-2019</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://osp.kitchen/work/balsamine.2017-2018">La Balsamine 2017-2018</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://osp.kitchen/work/balsamine.2011-2012">La Balsamine 2011-2012</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://osp.kitchen/work/balsamine.2016-2017">La Balsamine 2016-2017</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://osp.kitchen/work/balsamine.2014-2015">La Balsamine 2014-2015</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://osp.kitchen/work/balsamine.2012-2013">La Balsamine 2012-2013</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="https://www.nytimes.com/2008/04/14/business/media/14link.html">Phillip Parker</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.le-tigre.net/">Le Tigre</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://f-u-t-u-r-e.org/">&lt;o&gt; future &lt;o&gt; </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.anonymous-press.com/">Anonymous press</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href=" https://Raphaëlbastide.com/">Rapha&#235;l Bastide</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://blog.lavillahermosa.com/homeopape-nuit-blanche/">Homepape</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="https://fathominfonotebook1908">Frankenfont</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.felixheyes.com/Google-Book">Google Book</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href=" http://www.books.constantvzw.org/fr/home/death_of_the_authors">The death of the author</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.lulu.com/shop/constant/the-death-of-the-authors-james-joyce-rabindranath-tagore-their-return-to-life-in-four-seasons/paperback/product-21310596.html">The death of the author</a>
					</span>
				</li>

				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.cnap-n.fr/generateur/index.php">Cnap catalogue</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://novel.coryarcangel.com/">Working On My Novel</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://kabk.github.io/govt-theses-15/ ">Eric Schrijver - Hybrid Publishing Back To The Future Publishing Theses at the KABK</a>
					</span>
				</li>

				<li>
					<span class="sign"></span>
					<span class="item"><a  href="https://lorainefurter.net/fr/">Loraine Furter</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://deconstructionconference.nl/ ">deconstruction<</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="https://eracom.github.io/workshop-outils-hybrides-2018/ ">Workshop outils d'édition hybrides</a>
					</span>
				</li>


				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.evan-roth.com/work/internet-cache-self-portrait/">Internet Cache Self Portrait series</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.luuse.io/provisoire/#fimpah">villa Noailles FIMPAH</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.luuse.io/provisoire/#domesticpools ">villa Noailles Domestic pools</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.luuse.io/provisoire/#dp">villa Noailles Design Parade</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.luuse.io/provisoire/#pitchouns">villa Noailles Pitchouns</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://www.luuse.io/provisoire/#constant">Constant flyers</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a  href="http://design.lavillahermosa.com/works-324-le-geste-radiophonique-audiographie-dun-atelier ">Le geste radiophonique</a>
					</span>
				</li>
			</ul>
			<h3>WebToPrint — Tools</h3>
			<ul>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://www.print-css.rocks" target="blank">css print </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://vladocar.github.io/Hartija---CSS-Print-Framework/hartija.html" target="blank">css print frameworks </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://osp.kitchen/tools/html2print/" target="blank">Html2print </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://www.pagedmedia.org/paged-js/" target="blank">paged.js </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://github.com/bastianallgeier/letter" target="blank">Letter </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://xxyxyz.org/even/" target="blank">Even </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://github.com/bachy/libriis" target="blank">Libris </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://evanbrooks.info/bindery/" target="blank">Bindery.js </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href=" https://weasyprint.org/" target="blank">weasyprint </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://basiljs.ch/about/" target="blank">Basiljs </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://gitlab.com/Luuse/Luuse.tools/web2paper" target="blank">Yah2p </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://www.luuse.io/provisoire/#pad2print" target="blank">pad2print </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="http://osp.kitchen/tools/ethertoff/" target="blank">Ethertoff </a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item"><a href="https://smashingmagazine.com/2015/01/designing-for-print-with-css/" target="blank">Print With CSS </a>
					</span>
				</li>
			</ul>
			<h3>WebToPrint - Enthousiastics</h3>
			<ul>
				<li>
					<span class="sign"></span>
					<span class="item">
						OSP → <a href="http://osp.kitchen/">http://osp.kitchen/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						La Villa Hermosa → <a href="http://design.lavillahermosa.com/">http://design.lavillahermosa.com/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Bonjour Monde → <a href="http://bonjourmonde.net/">http://bonjourmonde.net/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Loraine Furter → <a href="https://lorainefurter.net/en">https://lorainefurter.net/en</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Eric Schrijver → <a href="https://lorainefurter.net/en">https://ericschrijver.nl/</a>
					</span>
				</li>

				<li>
					<span class="sign"></span>
					<span class="item">
						g.u.i. → <a href="https://www.g-u-i.net/en">https://www.g-u-i.net/en</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Sarah Garcin → <a href="http://www.sarahgarcin.com/">http://www.sarahgarcin.com/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Raphaël Bastide → <a href="https://raphaelbastide.com/">https://raphaelbastide.com/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Louise Druhle → <a href="https://www.louisedrulhe.fr/">https://www.louisedrulhe.fr/</a>
					</span>
				</li>
				<li>
					<span class="sign"></span>
					<span class="item">
						Lena Robin→ <a href="http://www.lenarobin.xyz/">http://www.lenarobin.xyz/</a>
					</span>
				</li>
			</ul>
		</section>
	</main>
</body>
</html>